Mailinglist Archive: opensuse-bugs (8118 mails)

< Previous Next >
[Bug 249425] filesystem.rpm: LUA dependency?
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 27 Feb 2007 15:43:58 -0700 (MST)
  • Message-id: <20070227224358.16BA125C887@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=249425





------- Comment #5 from andreas.hanke@xxxxxxxxxxxxxx 2007-02-27 15:43 MST -------
Well, usually a system upgrade is done by booting from the installation media
and mounting the installed-and-to-be-upgraded system somewhere and installing
the packages with rpm -U --root /mountpoint..., so there is no problem because
you have a sufficiently recent rpm (with BuiltinLuaScripts) in the inst-sys.

Anyway, the thing with the dependency cycle is still an interesting question,
but it doesn't differ from the situation during a new installation (the same
cycle would occur there as well) and new installations obviously work.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
References